local fn = _gn(0x9DB47E16060D6354)
--- eventType: https://alloc8or.re/rdr3/doc/enums/eEventType.txt
function Global.IsShockingEventInSphere(eventType, x, y, z, radius)
	return fn(_ch(eventType), x, y, z, radius, _r)
end
